<!DOCTYPE html>
<html>
<head>
<style>
    .container-kiri{
        width: 200%;
        height: 200%;
        margin: 30px;
        font-size: 150%;
    }
    .container-kanan{
        width: 200%;
        height: 200%;
        margin: 30px;
        
        
    }
    html {
        width: 100%;
        height: 100%;
        
    }
    .body{
        display: flex;
        width: 100%;
        height: 100%;
    
    
    }
    .topnav {
      overflow: hidden;
      background-color:#F37180;
    }
    
    .topnav a {
      float: right;
      color: white; 
      text-align: center;
      padding: 16px 16px;
      text-decoration: Profile;
      font-size: 17px;
    }
    h2{
      text-align: center;
    }
    .topnav a:hover {
      background-color: #ddd;
      color: white;
    }
    
    .topnav a.active {
      background-color:rgb(228, 188, 193);
      color: white;
    }

    body {
        
        margin: 0;
        background: rgb(255, 236, 239);
    }
    
    
</style>
</head>
    
<body>
       
  <div class="topnav">
    <a href="register">Sing Up</a>
    <a href="contact">Contact</a>
    <a href="aboutme">AboutMe</a>
    <a href="profile">Profile</a>
    <a href="home">Home</a>
</div>
    <div class="body">
       
        <div class="container-kiri">
                <h1>Monalisa Valencia</h1> 
                <div class="kiri">                     
                     <img src="/static/mygoal.png" alt="screen" style="width: 84%;"></div>
       
                
                <div class="kiri-2">
                        <h1>                     </h1> 
                <img src="/static/moanaa2.jpg" alt="Paris" style="width: 74%;"></div>
        </div>
 
        
   
        <div class="container-kanan">
             <h1>                     </h1> 
             <h1>                     </h1> 
           

                <div class ="kanan">
                <img src="/static/monaaa.jpg" alt="Paris" style="width: 74%;"></div>

                  <div class_2 ="kanan_2">
                        <h1>                     </h1> 
                        <img src="/static/focus.jpg" alt="Paris" style="width:74%;">
                  </div>

                
        </div>
    </div>
</body>
</html>

